Table of Contents

Class: Steps | Twisted-0.17.4/twisted/python/delay.py
--- | ---

A class to represent a series of steps.

Base Classes |
--- | ---
Looping

Methods |
--- | ---
__init__ rebuildUpdate step
| __init__

    __init__ (
            self,
            ticks,
            func,
            list,
            delayed,
            )

Initialize.

| rebuildUpdate

    rebuildUpdate ( self,  updater )

| step

    step ( self )

Execute one step through.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0